Subject: [lp-wan] Milestones changed for lpwan WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Dec 2018 09:19:06 -0800

Changed milestone "Submit IP/UDP compression and fragmentation mechanism to
the IESG for publication as a Proposed Standard", set due date to December
2018 from July 2018, added draft-ietf-lpwan-ipv6-static-context-hc to
milestone.

Changed milestone "Submit CoAP compression mechanism to the IESG for
publication as a Proposed Standard ", set due date to November 2019 from July
2018, added draft-ietf-lpwan-coap-static-context-hc to milestone.

URL: https://datatracker.ietf.org/wg/lpwan/about/